<?xml version="1.0" encoding="utf-8"?>
<GeocacheAttributes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="MgnGeocacheAttributes attributes.xsd" xmlns="MgnGeocacheAttributes">
  <StrikeoutStencilIcon>attr_not_allowed.png</StrikeoutStencilIcon>
  <UnknownAttributeIcon></UnknownAttributeIcon>
  <AttributeList>
    <Attribute id = "1">Dogs
      <IconYes>attr_dogs.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "2">Access or parking fee
      <IconYes>attr_fee.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "3">Climbing gear
      <IconYes>attr_rappelling.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "4">Boat
      <IconYes>attr_boat.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "5">Scuba gear
      <IconYes>attr_scuba.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "6">Recommended for kids
      <IconYes>attr_kids.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "7">Takes less than an hour
      <IconYes>attr_onehour.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "8">Scenic view
      <IconYes>attr_scenic.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "9">Significant hike
      <IconYes>attr_hiking.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "10">Difficult climbing
      <IconYes>attr_climbing.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "11">May require wading
      <IconYes>attr_wading.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "12">May require swimming
      <IconYes>attr_swimming.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "13">Available at all times
      <IconYes>attr_available.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "14">Recommended at night
      <IconYes>attr_night.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "15">Available during winter
      <IconYes>attr_winter.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "16">???
      <IconYes>???</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "17">Poison plants
      <IconYes>attr_poisonoak.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "18">Snakes
      <IconYes>attr_snakes.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "19">Ticks
      <IconYes>attr_ticks.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "20">Abandoned mines
      <IconYes>attr_mine.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "21">Cliff / falling rocks
      <IconYes>attr_cliff.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "22">Hunting
      <IconYes>attr_hunting.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "23">Dangerous area
      <IconYes>attr_danger.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "24">Wheelchair accessible
      <IconYes>attr_wheelchair.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "25">Parking available
      <IconYes>attr_parking.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "26">Public transportation
      <IconYes>attr_public.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "27">Drinking water nearby
      <IconYes>attr_water.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "28">Public restrooms nearby
      <IconYes>attr_restrooms.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "29">Telephone nearby
      <IconYes>attr_phone.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "30">Picnic tables nearby
      <IconYes>attr_picnic.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "31">Camping available
      <IconYes>attr_camping.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "32">Bicycles
      <IconYes>attr_bicycles.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "33">Motorcycles
      <IconYes>attr_motorcycles.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "34">Quads
      <IconYes>attr_quads.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "35">Off-road vehicles
      <IconYes>attr_jeeps.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "36">Snowmobiles
      <IconYes>attr_snowmobiles.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "37">Horses
      <IconYes>attr_horses.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "38">Campfires
      <IconYes>attr_campfires.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "39">Thorns
      <IconYes>attr_thorn.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "40">Stealth required
      <IconYes>attr_stealth.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "41">Stroller accessible
      <IconYes>attr_stroller.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "42">Needs maintenance
      <IconYes>attr_firstaid.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "43">Watch for livestock
      <IconYes>attr_cow.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    <Attribute id = "44">Flashlight required
      <IconYes>attr_flashlight.png</IconYes>
      <IconNo></IconNo>
      <TextYes></TextYes>
      <TextNo></TextNo>
    </Attribute>
    
<!-- Insert extended (non standard) attributes here -->
    
  </AttributeList>
</GeocacheAttributes>